User: Password:
|
|
Subscribe / Log in / New account

Oracle alert ELSA-2013-1473 (spice-server)

From:  Errata Announcements for Oracle Linux <el-errata@oss.oracle.com>
To:  el-errata@oss.oracle.com
Subject:  [El-errata] ELSA-2013-1473 Important: Oracle Linux 6 spice-server security update
Date:  Tue, 29 Oct 2013 18:07:51 -0700
Message-ID:  <52705BE7.1030004@oracle.com>
Archive-link:  Article, Thread

Oracle Linux Security Advisory ELSA-2013-1473 https://rhn.redhat.com/errata/RHSA-2013-1473.html The following updated rpms for Oracle Linux 6 have been uploaded to the Unbreakable Linux Network: x86_64: spice-server-0.12.0-12.el6_4.5.x86_64.rpm spice-server-devel-0.12.0-12.el6_4.5.x86_64.rpm SRPMS: http://oss.oracle.com/ol6/SRPMS-updates/spice-server-0.12... Description of changes: [0.12.0-12.5] - Fix issue with error-handling of RSA_private_decrypt() in previous patch Related: CVE-2013-4282 [0.12.0-12.el6_4.4] - Fix buffer overflow when decrypting client SPICE ticket Resolves: CVE-2013-4282 _______________________________________________ El-errata mailing list El-errata@oss.oracle.com https://oss.oracle.com/mailman/listinfo/el-errata


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds